{config, pkgs, ...}:
{
  # Enables swaync and automatically includes systemd user service to auto-start on login, this cannot be disabled so I am using it instead of hyprland exec-once otherwise home-manager complains that the service failed to start
  services.swaync = {
    enable = true;
    style = ''
      #custom-notification {
        font-family: "NotoSansMono Nerd Font";
      }
    '';
  };
}
